Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

Erich Sturmair (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Erich Sturmair (Diskussion | Beiträge)
K Änderungen von Erich.sturmair (Diskussion) wurden auf die letzte Version von Erich Sturmair zurückgesetzt
Markierung: Zurücksetzung
Zeile 1: Zeile 1:
BODY {
    counter-reset: uesch_1;      /* Create a chapter counter scope */
}
H3:before {
    content: counter(uesch_1) ". ";
    counter-increment: uesch_1;  /* Add 1 to Überschrift1 (= H3) */
}
H3 {
    counter-reset: uesch_2;      /* Set section to 0 */
}
H4:before {
    content: counter(uesch_1) "." counter(uesch_2) " ";
    counter-increment: uesch_2; /* Add 1 to Überschrift2 (= H4) */
}


H4 {
h1 {   background-color: #DCDCDC;
    counter-reset: uesch_3;     /* Set section to 0 */
      color: #black
p {    font-family: arial;
      text-align: left;
      color: black;
      line-height: 1.2em;
}
}
 
li { font-family: arial;
H5:before {
    text-align: left;
    content: counter(uesch_1) "." counter(uesch_2) "." counter(uesch_3) " ";
    color: black;
    counter-increment: uesch_3;
    line-height: 1.2em;
}
 
H5 {
    counter-reset: uesch_4;     /* Set section to 0 */
}
 
H6:before {
    content: counter(uesch_1) "." counter(uesch_2) "." counter(uesch_3) "." counter(uesch_4) " ";
    counter-increment: uesch_4;
}
}

Version vom 30. Juni 2022, 12:16 Uhr

h1 {   background-color: #DCDCDC;
       color: #black
p {    font-family: arial;
       text-align: left;
       color: black;
       line-height: 1.2em;
}
li {  	font-family: arial;
    	text-align: left;
    	color: black;
    	line-height: 1.2em;	
}